	/* USER MANUALS ******************************************************************************/

	#select-container {
		padding					            : 12px;
		display					            : grid;
		grid-template-columns	            : 25% 25% 25% 25%;		
		background				            : var(--theme-primary-color); 
	}
	
	#select-container select {
		padding					            : 12px;
		margin					            : 12px;
		height					            : 48px;
		font-size				            : 1.0em;
		background				            : var(--theme-primary-color-contrast-2);
		border					            : 1px Solid var(--theme-primary-color-contrast-4);
		border-radius			            : 4px;
		box-shadow				            : inset 0 2px 1px rgba(34,34,34,.09), 2px 2px 2px var(--theme-primary-color-contrast-3);
		color					            : var(--theme-font-color);
	}
	
	#vehicle_segment, 
	#vehicle_model,
	#vehicle_year {
		opacity					            : 0.4;
	}
	
	#manual-spinner-container {
		height					            : 32px;
		padding					            : 12px;
		text-align				            : center;
		background				            : var(--theme-primary-color); 
	}
	
	#manual-spinner {
		display					            : none;
	}
	
	#manual-status-container {
		display					            : none;
		width					            : 100%;
		padding					            : 24px 0px 12px 0px;
		text-align				            : center;
		font-size				            : 1.0em;
		background				            : var(--theme-primary-color); 
		color					            : var(--theme-font-color);
	}
	
	#manual-status-icon {
		padding-bottom			            : 12px;
		font-style				            : none;
		font-size				            : 2.0em;
		color					            : Orange;
	}
	
	#manual-status-text1 {
		padding-bottom			            : 12px;
	}
	
	#manual-status-text2 {
		font-size				            : 0.8em;
		font-style				            : italic;
	}
	
	#manual-list-container {
		display					            : none;
		text-align				            : center;
		background				            : var(--theme-primary-color); 
	}
	
	#manual-list-link {
		width					            : 30%;
		padding					            : 6px;
		text-align				            : center;
		font-size				            : 1.0em;
		color					            : var(--theme-font-color); 
	}
	
	#manual-list-grid-container {
		display					            : grid;
		grid-template-columns	            : 33% 33% 33%;
		align-items				            : center;
	}
	
	#manual-list-grid-column1 {
		padding					            : 12px;
		text-align				            : center;
		font-size				            : 2.4em;
		color					            : Tomato;
	}
	
	#manual-list-grid-column2 {
		padding					            : 12px 24px 12px 12px;
		text-align				            : center;
		font-size				            : 1.05em;
		color					            : var(--theme-font-color); 
	}
	
	#manual-list-link-button {
		padding					            : 12px 24px 12px 12px;
		text-align				            : center;
		white-space				            : nowrap;
		background				            : var(--theme-primary-color-contrast-1);
		border-radius			            : 8px;
        border                              : 1px solid var(--theme-primary-color-contrast-2);
        box-shadow                          : 2px 2px 4px var(--theme-primary-color-contrast-3);
		cursor					            : pointer;
		color					            : var(--theme-font-color); 
	}

    #manual-list-link-button:hover {
        border                              : 1px solid var(--theme-primary-color-contrast-2);
        box-shadow                          : 2px 2px 6px var(--theme-primary-color-contrast-4);
    }
	
	#manual-list-link-button-icon {
		padding					            : 12px;
		font-size				            : 1.2em;
		color					            : Tomato;
	}
	
	#manual-list-na-container {
		display					            : none;
		width					            : 95%;
		margin					            : 0 auto;
		color					            : var(--theme-font-color); 
	}
	
	#manual-list-line {
		width					            : 100%;
		height					            : 24px; 
		background				            : var(--theme-primary-color); 
	}

    .manual-list-divider {
        height                              : 24px;
        margin-top                          : 12px;
        border-top                          : 2px solid var(--theme-primary-color-contrast-3);
        text-align                          : center;
        margin-right                        : 2%;
        margin-left                         : 2%;
    }
	
/*****************************************************************************************************************************************/
@media screen and (max-width: 890px) {
	
	#select-container {
		grid-template-columns	            : 85%;		
		justify-content			            : center;
	}
	
	#manual-list-grid-container {
		grid-template-columns	            : 100%;
		padding-bottom			            : 14px;
	}
}